<webobject name = "MainContainer">
  <webobject name = "ISNotReadOnly">
    <webobject name = "ISEditing">
      <webobject name = "BanqueForm" />
      <div class = "blocCentre">
        <webobject name = "BTAnnuler" />&nbsp;<webobject name = "BTEnregistrer" />
      </div>
    </webobject>
  </webobject>
  <webobject name = "ISReadOnly">
    <table>
      <tbody>
        <tr>
          <th>BIC / swift</th>
          <td> <webobject name = "SBic" /> </td>
        </tr>
        <tr>
          <th>Nom du guichet</th>
          <td> <webobject name = "SDomiciliation" /> </td>
        </tr>
      </tbody>
    </table>
    <webobject name = "ShowFormatFR">
      <table>
        <tbody>
          <tr>
            <th>Etab</th>
            <th>Guichet</th>
          </tr>
          <tr>
            <td> <webobject name = "SEtab" /> </td>
            <td> <webobject name = "SGuichet" /> </td>
          </tr>
        </tbody>
      </table>
    </webobject>
  </webobject>
</webobject>